Subject: Re: bug#48617: Gstreamer latest full packages support

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 02 Oct 2021 01:12:20 -0400

Hello,

Leo Prikler <[email-masked]> writes:

> Hi Emad,
>
> I believe 1.18.2 to be reasonably close to 1.18.4.  Is anything
> missing?  If so, try to check whether staging already has it – since
> GStreamer has many dependants it doesn't get updated as often.

1.19.2 was released a week ago.  I've updated our GStreamer packages to
it on the staging branch.  I have some bug to fix there (#50957) but
after doing so I'll be looking to merge staging into
core-updates-frozen.

Thanks,

Maxim